@charset "UTF-8";

.icatchWrap.typeA .thumb .img1 {
  background-image: url(../../img/upgrade/icatch01.jpg);
}
.pageNavi li a {
  padding: 0 0 7px;
}
.pageNavi li .text {
  margin: 0 0 3px;
}
.sec02 .pageContactBox .text span::after {
  background: #FFF;
}
@media all and (min-width: 681px) {
  .pageNavi li:first-child {
    width: 253px;
  }
  .pageNavi li:nth-child(2) {
    width: 200px;
  }
  .pageContactBox .text {
    margin-left: -1em;
    margin-right: -1.5em;
  }
  .pageContactBox .text span.bln_adj {
    width: 570px;
    transform: translateX(-50.88%);
  }
  .pageContactBox .btn.bg_w:hover {
    background: #643F17;
    color: #FFF;
  }
  .pageContactBox .btn.bg_w:hover::before {
    border-color: #FFF;
  }
}
@media all and (max-width: 680px) {
  .pageNavi li:first-child {
    width: 49.87vw;
    max-width: 187px;
  }
  .pageNavi li:nth-child(2) {
    width: 39.47vw;
    max-width: 148px;
  }
}

/* contents
***************************************************************/
.main {
  overflow: hidden;
}
.main em {
  font-style: normal;
}
.cont_wrap01 {
  padding: 0 17px 0 16px;
}
.cont_wrap02 {
  padding: 0 20px;
}
.cont_tit01 {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
  letter-spacing: .05em;
}
.cont_tit01 em {
  display: block;
  padding-left: .05em;
}
.cont_tit01:after {
  content: "";
  display: inline-block;
  width: 42px;
  height: 6px;
  margin: 25px 0 21px;
  background: -webkit-linear-gradient(left, #D0BD58 0%, #C96565 50%);
  background: linear-gradient(to right, #D0BD58 0%, #C96565 50%);
}
.cont_tit02 {
  margin-bottom: 16px;
  margin-top: 47px;
  text-align: center;
}
.cont_tit02 .almarai {
  padding-left: .15em;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: .15em;
}
.cont_tit02 .tit_txt {
  margin-top: 15px;
  font-size: 24px;
  line-height: 1.5;
  letter-spacing: .05em;
}
.cont_txt01 {
  font-size: 16px;
  font-weight: 500;
}
.cont_txt02 {
  font-size: 14px;
  line-height: 1.714;
}
.cont_lead01 {
  text-align: center;
  line-height: 2.125;
  letter-spacing: .03em;
}
.txt_link a,
.txt_link a em {
  display: inline-block;
}
.txt_link a {
  padding: 0 10px;
  background-image: url(../../img/upgrade/arw_br.svg);
  background-repeat: no-repeat;
  background-size: 10px auto;
  background-position: 93% center;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
}
.txt_link a em {
  padding: 2px 32px 2px 0;
  border-bottom: solid 1px #8B6841;
}
.txt_adj01 {
  letter-spacing: 0 !important;
}
@media all and (min-width: 681px) {
  .br_pc {
    display: block;
  }
  .cont_wrap01,
  .cont_wrap02 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
  }
  .cont_tit01 {
    font-size: 36px;
    letter-spacing: .1em;
  }
  .cont_tit01:after {
    margin: 37px 0 22px;
  }
  .cont_tit01 em {
    display: block;
    padding-left: .1em;
  }
  .cont_tit02 {
    margin-bottom: 15px;
	margin-top: 110px;
  }
  .cont_tit02 .tit_txt {
    margin-top: 12px;
    font-size: 28px;
    letter-spacing: .1em;
  }
  .cont_txt02 {
    font-size: 15px;
    line-height: 2;
  }
  .cont_lead01 {
    line-height: 2.25;
    letter-spacing: .075em;
  }
  .txt_link a:hover {
    background-image: url(../../img/upgrade/arw_r.svg);
    background-position: right center;
    color: #C96565;
  }
  .txt_link a:hover em {
    border-bottom: solid 1px #C96565;
  }
}
@media all and (max-width: 680px) {
  .note {
    text-align: justify;
  }
  .br_sp {
    display: block;
  }
  .ib_sp {
    display: inline-block;
  }
  .cont_lead01 {
    margin: 0 -1em;
  }
}

/* sec01
***************************************************************/
.sec01 {
  margin-top: 20px;
  padding: 27px 0 68px;
}
.sec01 .cont_wrap01 {
  margin-bottom: 54px;
}
.sec01_wrap01 {
  margin-top: 53px;
}
.ptn01 {
  margin-bottom: 92px;
}
.sec01_blc01_img {
  position: relative;
}
.sec01_ico {
  position: absolute;
  top: -25px;
  left: -20px;
  width: 84px;
  height: 84px;
  background-color: #8B6841;
  -webkit-border-radius: 50%;
	border-radius: 50%;
}
.sec01_tit01,
.sec01_tit02 {
  padding-left: .09em;
  font-size: 19px;
  font-weight: 700;
  text-align: center;
  line-height: 1.526;
  letter-spacing: .09em;
}
.sec01_tit01 {
  margin: 11px 0 6px;
}
.sec01_blc01_txt {
  letter-spacing: .05em;
}
.sec01_lead01 {
  text-align: center;
  line-height: 1.75;
  letter-spacing: .12em;
}
.sec01_box01 {
  margin: 47px 3px 62px 4px;
  padding: 24px 0;
  background: #FFF;
}
.sec01_box01_txt {
  text-align: center;
}
.sec01_box01_logo {
  margin-top: 20px;
  padding: 0 25px;
  text-align: center;
  letter-spacing: -.4em;
}
.sec01_box01_logo li {
  display: inline-block;
  letter-spacing: 0;
}
.logo01 {
  width: 37.895%;
}
.logo02 {
  width: 48.425%;
  margin-left: 13.68%;
}
.logo03 {
  width: 33.685%;
}
.sec01_wrap02 {
  margin-top: 30px;
}
.sec01_blc02_imgarea {
  margin: 0 auto;
}
.sec01_tit02 {
  margin: 13px 0 9px;
}
.sec01_blc02_txtarea .cont_txt02 {
  letter-spacing: .03em;
}
.sec01_photo01,
.sec01_photo02,
.sec01_photo03,
.sec01_photo04,
.sec01_photo05,
.sec01_photo06,
.sec01_photo07,
.sec01_photo08 {
  width: 100%;
  height: 51.735vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
.sec01_photo01 {
  background-image: url(../../img/upgrade/sec01_img01_sp.jpg);
}
.sec01_photo02 {
  background-image: url(../../img/upgrade/sec01_img02_sp.jpg);
}
.sec01_photo03 {
  background-image: url(../../img/upgrade/sec01_img03.jpg);
}
.sec01_photo04 {
  background-image: url(../../img/upgrade/sec01_img04.jpg);
}
.sec01_photo05 {
  background-image: url(../../img/upgrade/sec01_img05.jpg);
}
.sec01_photo06 {
  background-image: url(../../img/upgrade/sec01_img06.jpg);
}
.sec01_photo07 {
  background-image: url(../../img/upgrade/sec01_img07.jpg);
}
.sec01_photo08 {
  background-image: url(../../img/upgrade/sec01_img08.jpg);
}


@media all and (min-width: 681px) {
  .sec01 {
    padding: 71px 0 111px;
  }
  .sec01 .cont_wrap01 {
    margin-bottom: 96px;
  }
  .sec01_wrap01 {
    margin-top: 42px;
  }
  .ptn01 {
    margin-bottom: 98px;
  }
  .sec01_wrap01 .sec01_blc01,
  .sec01_wrap02 .sec01_blc02 {
    float: left;
  }
  .ptn01 .sec01_blc01 {
    width: 569px;
  }
  .ptn01 .sec01_blc01:nth-child(even) {
    float: right;
  }
  .ptn02 {
    margin-top: 68px;
  }
  .ptn02 .sec01_blc01,
  .sec01_wrap02 .sec01_blc02 {
    width: 375px;
    margin-left: 38px;
  }
  .ptn02 .sec01_blc01:nth-child(3n+1),
  .sec01_wrap02 .sec01_blc02:nth-child(3n+1) {
    margin-left: 0;
  }
  .ptn02 .sec01_blc01:nth-child(3n+3),
  .sec01_wrap02 .sec01_blc02:nth-child(3n+3) {
    margin-left: 37px;
  }
  .sec01_blc01_imgarea {
    position: relative;
  }
  .sec01_ico {
    top: -24px;
    left: -16px;
    width: 108px;
    height: 108px;
  }
  .sec01_ico span {
    display: block;
    width: 84px;
    margin: -3px auto 0;
  }
  .wrap_adj01 .sec01_ico span {
    margin-top: -7px;
  }
  .sec01_img03 .sec01_ico span {
    width: 93px;
    margin-top: -6px;
  }
  .sec01_img04 .sec01_ico span,
  .sec01_img05 .sec01_ico span {
    margin-left: 16px;
  }
  .sec01_tit01 {
    position: absolute;
    top: 36px;
    left: 3px;
    display: table;
    width: 70px;
    margin: 0;
    padding: 0;
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1875;
  }
  .sec01_tit01 em {
    display: table-cell;
    height: 43px;
    font-weight: 500;
    vertical-align: middle;
    letter-spacing: .075em;
  }
  .sec01_blc01_txt {
    margin-top: 16px;
    letter-spacing: .075em;
  }
  .sec01_txt_adj01 {
    letter-spacing: .12em !important;
  }
  .sec01_txt_adj02 {
    letter-spacing: .03em !important;
  }
  .sec01_lead01 {
    line-height: 2.25;
  }
  .wrap_adj01 {
    margin-top: 74px;
  }
  .sec01_box01 {
    margin: 110px 0 109px;
    padding: 38px 0;
  }
  .sec01_box01_txt {
    float: left;
    display: table;
    width: 397px;
    padding: 0 0 0 75px;
    border-right: solid 1px #8B6841;
    text-align: left;
    line-height: 1.875;
    letter-spacing: .12em;
  }
  .sec01_box01_txt .cont_txt01 {
    display: table-cell;
    height: 144px;
    vertical-align: middle;
  }
  .sec01_box01_logo {
    float: right;
    width: 803px;
    margin: -9px 0 -20px;
    padding: 0 87px;
    text-align: left;
  }
  .sec01_box01_logo a:hover img {
    opacity: .6;
  }
  .logo01 {
    width: 168px;
  }
  .logo02 {
    width: 214px;
    margin-left: 60px;
  }
  .logo03 {
    width: 125px;
    margin-left: 60px;
  }
  .sec01_wrap02 {
    margin-top: 51px;
  }
  .sec01_tit02 {
    display: table;
    width: 100%;
    margin: 32px 0 13px;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.636;
  }
  .sec01_tit02 em {
    display: table-cell;
    height: 69px;
    vertical-align: middle;
  }
  .sec01_blc02_imgarea {
    width: 138px;
  }
  .sec01_blc02_txtarea .cont_txt02 {
    letter-spacing: .075em;
  }
  .sec01_photo01,
  .sec01_photo02 {
    height: 350px;
  }
  .sec01_photo01 {
    background-image: url(../../img/upgrade/sec01_img01_pc.jpg);
  }
  .sec01_photo02 {
    background-image: url(../../img/upgrade/sec01_img02_pc.jpg);
  }
  .sec01_photo03,
  .sec01_photo04,
  .sec01_photo05,
  .sec01_photo06,
  .sec01_photo07,
  .sec01_photo08 {
    height: 236px;
  }
	
}
@media all and (max-width: 680px) {
  .sec01 .cont_lead01 {
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
  }
  .sec01_wrap01 {
    padding: 0 18px 0 20px;
  }
  .sec01_wrap01 .sec01_blc01,
  .sec01_wrap02 .sec01_blc02 {
    margin-top: 54px;
  }
  .sec01_wrap01 .sec01_blc01:first-child,
  .sec01_wrap02 .sec01_blc02:first-child {
    margin-top: 0;
  }
  .sec01_tit_adj01 {
    padding-left: 1.18em;
    letter-spacing: 1.18em;
  }
  .ptn02 .sec01_blc01_txt {
    letter-spacing: .03em;
  }
  .wrap_adj01 {
    margin-top: 54px;
  }
  .sec01_txt_adj03 {
    letter-spacing: .075em !important;
  }
  .sec01_box01_txt .cont_txt01 {
    font-size: 20px;
    line-height: 1.5em;
    letter-spacing: .06em;
  }
  .logo01 {
    max-width: 108px;
  }
  .logo02 {
    max-width: 138px;
  }
  .logo03 {
    display: block !important;
    max-width: 96px;
    margin: 8px auto 0;
  }
  .sec01_wrap02 {
    padding: 0 10px 0 11px;
  }
  .sec01_blc02_imgarea {
    max-width: 136px;
  }
	

}

/* sec02
***************************************************************/
.sec02 {
  padding: 62px 0 68px;
  background: #FFF;
}
.sec02 .cont_wrap02 {
  margin-bottom: 54px;
}
.sec02_wrap01 {
  margin: 25px 0 100px;
}
.adv {
  margin-top: 11px;
  line-height: 1.5;
  letter-spacing: .075em;
}
.adv dt {
  font-size: 15px;
}
.adv dd {
  margin-top: 3px;
  font-size: 20px;
  font-weight: 500;
}
.sec02_list {
  padding-left: 1.05em;
}
.sec02_list li {
  margin-top: 2px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.778;
  letter-spacing: .05em;
}
.sec02_list li:before {
  content: "■";
  display: inline-block;
	width: 1.1em;
	margin-left: -1.1em;
}
.cmt {
  margin-top: 30px;
}
.cmt dt {
  position: relative;
}
.cmt dt:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #8B6841;
  -webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.cmt dt em {
  position: relative;
  display: block;
  max-width: 176px;
  margin: 0 auto;
  padding-left: .15em;
  background: #8B6841;
  -webkit-border-radius: 13px;
	border-radius: 13px;
  color: #FFF;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  line-height: 25px;
  letter-spacing: .15em;
  z-index: 5;
}
.cmt dd {
  margin-top: 10px;
  line-height: 1.714;
  letter-spacing: .05em;
}
.sec02_wrap02 {
  margin-top: 33px;
}
.sec02_blc01 {
  text-align: center;
}
.sec02_tit01 {
  margin: 0 -1em 11px;
  font-size: 19px;
  font-weight: 700;
  line-height: 1.714;
  letter-spacing: .05em;
}
.sec02_blc01_txtarea {
  margin-top: 13px;
}
.sec02_blc01_txtarea .cont_txt02 {
  line-height: 1.714;
  letter-spacing: .03em;
}
.sec02_blc01_txtarea .txt_link {
  margin-top: 20px;
}
.sec02_photo01,
.sec02_photo02,
.sec02_photo03,
.sec02_photo04 {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
.sec02_photo01 {
  height: 53.6vw;
  background-image: url(../../img/upgrade/sec02_img01.jpg);
}
.sec02_photo02,
.sec02_photo03,
.sec02_photo04 {
  height: 51.735vw;
}
.sec02_photo02 {
  background-image: url(../../img/upgrade/sec02_img02.jpg);
}
.sec02_photo03 {
  background-image: url(../../img/upgrade/sec02_img03.jpg);
}
.sec02_photo04 {
  background-image: url(../../img/upgrade/sec02_img04.jpg);
}
@media all and (min-width: 681px) {
  .sec02 {
    padding: 102px 0 105px;
  }
  .sec02 .cont_wrap02 {
    margin-bottom: 77px;
  }
  .sec02_wrap01 {
    margin: 49px 0 102px;
  }
  .sec02_wrap01_imgarea {
    float: left;
    width: 537px;
  }
  .adv {
    display: table;
    margin-top: 9px;
  }
  .adv dt,
  .adv dd {
    display: table-cell;
  }
  .adv dd {
    padding-left: 30px;
  }
  .sec02_wrap01_txtarea {
    float: right;
    width: 603px;
    padding-right: 53px;
    margin-top: -18px;
  }
  .sec02_list li {
    font-size: 22px;
    line-height: 2.318;
    letter-spacing: .1em;
  }
  .cmt {
    margin-top: 52px;
  }
  .cmt dd {
    margin: 13px -.5em 0 0;
    font-size: 16px;
    line-height: 1.875;
    letter-spacing: .075em;
  }
  .sec02_wrap02 {
    margin-top: 48px;
  }
  .sec02_wrap02 .sec02_blc01 {
    float: left;
    width: 375px;
    margin-left: 38px;
  }
  .sec02_wrap02 .sec02_blc01:nth-child(3n+1) {
    margin-left: 0;
  }
  .sec02_wrap02 .sec02_blc01:nth-child(3n+3) {
    margin-left: 37px;
  }
  .sec02_tit01 {
    margin-bottom: 13px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: .09em;
  }
  .sec02_blc01_txtarea {
    margin-top: 10px;
  }
  .sec02_blc01_txtarea .cont_txt02 {
    line-height: 1.6;
  }
  .sec02_photo01 {
    height: 316px;
  }
  .sec02_photo02,
  .sec02_photo03,
  .sec02_photo04 {
    height: 236px;
  }
}
@media all and (max-width: 680px) {
  .sec02_wrap01_txtarea {
    margin-top: 26px;
  }
  .sec02_wrap02 .sec02_blc01 {
    margin-top: 46px;
  }
  .sec02_wrap02 .sec02_blc01:first-child {
    margin-top: 0;
  }
}

/* コンテンツ
***************************************************************/
@media all and (min-width: 681px) {

}
@media all and (max-width: 680px) {

}
@media all and (max-width: 370px) {
}